/* * { */
/* 	webkit-box-sizing: border-box; */
/*     -moz-box-sizing: border-box; */
/*     box-sizing: border-box; */
/*     margin: 0px; */
/*     padding: 0px; */
/* } */

/* body { */
/*     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
/*     font-size: 14px; */
/*     line-height: 1.42857143; */
/*     color: #333; */
/*     background-color: #fff; */
/* } */

div {
/*   text-align: center; */
}

.jumbotron {
  text-align: center;
  padding-top: 4px;
  padding-bottom: 4px;  
  margin-bottom: 15px;
}

.jumbotron h3{
	margin-top: 10px;
}

#heading{
/* 	line-height: 20px; */
}

#tagline{
/* 	top: -10px; */
}

.btn-primary {
/* 	background-color: #32BAE3; */
}



.testClass {
/* 	width: 220px; */
/* 	height: 40px;	 */
	margin: 10px;
}